PATH=$PATH:$HOME/.local/bin

alias ssh='TERM=xterm-256color ssh'
alias dc="docker compose"
alias dotfiles='git --git-dir=$HOME/.dotfiles --work-tree=$HOME'
alias open=xdg-open

function xdg-open-setup {
  set -x
  xdg-mime default org.gnome.Nautilus.desktop inode/directory
  set +x
}
